.index{margin-top:175px;}
.main_tit{text-align:center}
.main_tit span{opacity:0.5}
.main_tit h2{font-weight:400}
.main_tit h2 b{}
.main_tit h2 strong{display:inline-block;font-weight:700}
.main_tit p{}
.hidden{overflow:hidden;}
.fade_up.is_show{transform: translateY(0);opacity: 1;}
.slide_btn{display:flex;gap:0 10px;}
.slide_btn div{cursor:pointer;border-radius:100px;border:1px solid #6b4c36;width:60px;height:60px;display:flex;align-items:center;justify-content:center}
.slide_btn div svg{width:18px;color:#6b4c36}
.swiper-button-lock{display:none !important;}
.main_tit_wrap{align-items:center;display:flex;justify-content:space-between;width:1400px;margin:0 auto;}
/* 슬라이드 */
.slide{position:relative;width:100%;height:800px;background:#000}
.slide img{width:100%;height:100%;object-fit:cover;opacity:0.8}
.yt-wrap{position: relative;width: 100%;padding-top: 56.25%; /* 16:9 */overflow: hidden;}
.yt-wrap iframe{position: absolute;inset: 0;width: 100%;height: 100%;border: 0;}
.slide_txt{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);text-align:center;width:1400px;}
.slide_txt h1{font-weight:500;}
/* 회복의 시작을 만나다 */
.point{position:relative;background:url('../index/images/pt_bg.jpg')no-repeat;background-size:cover;}
.point .ctt{margin-left:calc(50% - 700px);
width:calc(50vw + 700px);}
.point .main_tit{text-align:left}
.pt_box{display:flex;justify-content:space-between;}
.pt_left{width:65%;position:relative}
.pt_btn{position:absolute;bottom:40px;left:50%;z-index:99}
.pt_btn div{}
.pt_btn div svg{}
.pt_left_slide .swiper-slide{display:flex;justify-content:space-between;}
.pt_left_slide img{width:45%;border-radius:200px;}
.pt_txt{width:50%;padding-top:40px;}
.pt_txt span{display: block;margin-bottom:10px;font-weight: 900;letter-spacing: 1px;color:#d5cdb6}
.pt_txt h4{font-weight:600}
.pt_txt p{color:#555;margin-top:15px;}
.pt_right{width:35%}
.pt_right_slide img{height:340px;object-fit:cover;width:100%;border-radius:20px;}

/* 메인탑텍스트 */
.main_top_text{opacity:0.6;color: transparent;background: linear-gradient(45deg, #f9efe8, #ecf5e3);width: fit-content;margin: 0 auto;margin-top: 80px;background-clip: text;}
.main_top_text h5{text-align:center;font-size:6vw;}
/* 진료과목 */
.subject{background:linear-gradient(180deg, #fff, #f9f9f9);padding-top:100px;}
.subject .main_tit{}
.subject ul{display:flex;justify-content:space-between;}
.subject ul li{width:23%;height:450px;position:relative;border-radius:40px;overflow:hidden;padding:50px 0px;z-index:0;}
.subject ul li:after{content:"";position:absolute;top:0;left:0;width:100%;height:100%;background:linear-gradient(0, transparent, rgb(43 33 26));z-index:-1;}
.subject ul li img{position:absolute;bottom:0;lefT:0;width:100%;height:100%;object-fit:cover;z-index:-1;}
.subject ul li div{text-align:center;}
.subject ul li span{opacity:0.6;color:#fff;font-weight:500}
.subject ul li h4{font-weight:600;color:#fff;margin-top:2px;}

/* 치료 */
.treatment{background:linear-gradient(180deg, #f9f9f9, #fff);}
.treatment .main_tit_wrap{align-items:end;}
.treatment .main_tit{text-align:left;}
.tre_cont{width:100%;margin-top:100px;}
.tre_slide{}
.tre_slide .swiper-wrapper{align-items:end;}
.tre_slide .swiper-slide{opacity:0.3;position:relative;background:#6b4c36;border-radius:20px;overflow:hidden;transition:all .5s;  display: flex;justify-content: center;align-items: center;box-sizing: border-box;overflow: visible !important;}
.tre_slide .swiper-slide-active {opacity:1;}
.tre_slide .swiper-slide img{}
.tre_slide .swiper-slide div{opacity:0;}
.tre_slide .swiper-slide-active div{opacity:1;}
.tre_slide .swiper-slide-active img{opacity:0.1}
.tre_slide .swiper-slide div{z-index:10;width:100%;text-align:Center;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);}
.tre_slide .swiper-slide div span{display:block;font-size:18px;opacity:0.3;font-weight:900;}
.tre_slide .swiper-slide div h2{font-weight:600;color:#fff2cc}
.tre_slide .swiper-slide div p{color:#fff;margin-top:12px;}
.tre_slide img{display:block;width:100%;height:100%;object-fit:cover;border-radius:20px;}

.tre-pagination{display:none;text-align:center;margin-top:20px;}
.tre-pagination span{background:#6b4c36}
/* 장비소개 */
.equ{background:url('../index/images/equ_bg.jpg')no-repeat;background-size:cover;}
.equ .main_tit{text-align:left;}
.equ_cont{display:flex;justify-content:space-between;}
.equ_txt{width:50%;}
.equ_btn{margin-top:30px}
.equ_txt_slide{margin-top:80px;}
.equ_txt_slide h4{font-weight:600}
.equ_txt_slide p{color:#555;margin-top:15px;}
.equ_img{width:43%;position:relative}
.equ_sym{position:absolute;width:100%;top:0;left:0;opacity:0.1;filter:grayscale(10) blur(10px);height:100%}
.equ_img .swiper-slide img{width:100%;border-radius:20px;}

/* 의료진 소개 */
.greet{background:url('../index/images/gr_bg.jpg')no-repeat;background-size:cover;background-attachment:fixed;}
.greet .ctt{text-align:Center;}
.greet h2{font-weight:600;}
.greet p{line-height:1.8}
.greet b{display:flex;gap:0 20px;align-items:center;margin-top:80px;justify-content:center;}
.greet b img{width:100px}

.doctor{background:linear-gradient(180deg, #fff, #f7f7f0)}
.doc{margin-top:80px;}
.doc .ctt{width:1500px;display:flex;justify-content:space-between;position:Relative;}
.doc_txt_wrap{width:53%}
.doc_txt{margin-top:40px;}
.doc_txt h4{}
.doc_txt ul{flex-wrap:wrap;gap:8px 0;display:flex;margin-top:15px;}
.doc_txt ul li{width:50%;display:flex;gap:0 6px;font-size:18px;color:#555;}
.doc_txt ul li span{color:#000;font-weight:900;}

.doc_name{}
.doc_name span{display:block;font-weight:600;border-radius:100px;padding:5px 15px;width:fit-content;}
.doc_name b{display:block;margin-top:6px;font-weight:400}
.doc_name b i{font-weight:bold;margin-right:6px;}
.doc_message{margin-top:20px;}

.doc_img{width:47%;}
.doc_img img{width:100%;}

/* 척추관절클리닉 */
.sj{}
.sj_tab{display:flex;justify-content:center;}
.sj_tab li{cursor:pointer;width:200px;text-align:center;padding:15px 0;border-bottom:3px solid #f8f8f8;color:#ccc;position:relative}
.sj_tab li i{width: 8px;height: 8px;border-radius: 10px;display: block;position: absolute;top: 13px;right: 30px;overflow:hidden;transform:translateY(10px);opacity:0;transition:all .3s}
.sj_tab li.sj_tab_on{color:#000;border-color:#000}
.sj_tab li.sj_tab_on i{transform:translateY(0px);opacity:1;}
.sj_tab li b{}
.sj_cont_wrap{display:flex;justify-content:space-between;}
.sj_cont{z-index:0;background-color:#6b4c36;cursor:pointer;width:32%;height:540px;border-radius:20px;padding:50px;overflow:hidden;position:relative;transition:all .5s;}
.sj_cont img{z-index:-1;opacity:1;position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover;}
.sj_cont_on{width:65%}
.sj_cont_on img{opacity:0.3;filter:grayscale(1) brightness(0.8)}
.sj_txt{}
.sj_txt h4{font-size:26px;font-weight:600;}
.sj_txt h4 span{opacity:0.6;color:#5d412d;display:block;}
.sj_text{position:absolute;transform-origin:left;bottom:-150px;left:80px;opacity:0;transition:all .5s;}
.sj_txt p{}
.sj_txt ul{display:flex;gap:0 10px;}
.sj_txt ul li{ border: 1px solid #fff;font-size: 15px;font-weight: 600;padding: 6px 18px;border-radius: 100px;color: #fff;font-family: "Noto Serif KR", serif !important;}

.sj_cont_on{padding:80px}
.sj_cont_on .sj_txt h4{font-size:32px;color:#fff;}
.sj_cont_on .sj_txt h4 span{color:#fff}
.sj_cont_on .sj_txt p{color:#fff;}
.sj_cont_on .sj_text{opacity:1;bottom:100px;left:80px;}

/* 세포재생클리닉 */
.cell{background:url('../index/images/cell_bg.jpg')no-repeat;background-size:cover;}
.cell .main_tit h2 b{background:linear-gradient(90deg,#630707,#ff2e2e,#630707);display:block;width:fit-content;border-radius:100px;padding:3px 15px;margin-bottom:10px;background-size:200% 100%;animation:bgMove 1.2s linear infinite;color:#fff;}
@keyframes bgMove{0%{background-position:0% 50%}100%{background-position:200% 50%}}
.cell .main_tit h2 b img{width:20px;margin-right:6px}

.cell_descript{}
.cell_descript .main_tit{text-align:left;}
.cell_descript .ctt{width:100%;margin:0 auto;display:flex;align-items:center;justify-content:space-between;}
.cell_descript_txt{width:50%}
.cell_descript_txt h4{}
.cell_descript_txt p{color:#555;}
.cell_descript_target{}
.cell_descript_target h5{}
.cell_descript_target ul{display:flex;gap:0 10px;}
.cell_descript_target ul li{background:#f4f4f4;font-size: 18px;font-weight: 600;padding: 8px 20px;border-radius: 100px;}
.cell_descript_img{width:40%}
.cell_descript_img img{filter: grayscale(10);width:100%;border-radius:0 0 100px 0}

.cell_list{position:relative}
.cell_list .ctt{display:flex;align-items:start;justify-content:space-between;}
.cell_list_img_wrap{width:35%;position:sticky;top:150px;left:0;}
.cell_list_img{width:100%;height:600px;border-radius:1000px;overflow:hidden;position:relative;}
.cell_list_img img{position:absolute;width:100%;height:100%;object-fit:cover;opacity:0;transition:0.5s}
.cell_list_img img.on{opacity:1;z-index:2}

.cell_list_txt{width:50%}
.cell_detail{padding-bottom:150px;}
.cell_detail_img{display:none;}
.cell_detail:last-child{padding-bottom:0;}
.cell_tit{}
.cell_tit span{color:#fff;background: #6b4c36;border: 1px solid #6b4c36;border-radius: 100px;padding: 3px 15px;display: block;width: fit-content;}
.cell_tit h2{}
.cell_tit p{}
.cell_step{}
.cell_step h2{}
.cell_step ul{display:flex;justify-content:space-between;}
.cell_step ul li{background:#f8f8f8;border-radius:10px;width:24%;padding:15px;}
.cell_step ul li img{width:100%;filter:saturate(0.5) brightness(1.02)}
.cell_step ul li div{}
.cell_step ul li span{display: block;margin: 0 auto;width: 30px;height: 30px;border-radius: 40px;background: #000000;text-align: center;line-height: 30px;color: #fff;font-size: 14px;position: relative;top: -30px;}
.cell_step ul li div p{text-align:center;font-weight:600;margin-top:10px;}

.cell_effect{}
.cell_effect h2{}
.cell_effect ul{display:flex;gap:0 10px;}
.cell_effect ul li{font-size: 17px;background: #fff;border:1px solid #6b4c36;color: #6b4c36;font-weight: 700;padding: 3px 12px;border-radius: 50px;}

.cell_merit{}
.cell_merit h4{}
.cell_merit ul{display: flex;flex-wrap: wrap;justify-content: space-between;gap: 15px 0;}
.cell_merit ul li{width: 49%;background: #fff;border:1px solid #6b4c36;border-radius: 10px;padding: 20px 30px;}
.cell_merit ul li div{}
.cell_merit ul li div h6{}
.cell_merit ul li div p{margin-top:5px;line-height:1.5;}

.cell_point{background:#fff}
.cell_point .ctt{width:100%}
.cell_point .main_tit{}
.cell_pt_btn{justify-content:center;}
.cell_point .ctt{}
.cell_pt_slide{}
.cell_pt_slide ul{}
.cell_pt_slide ul li{transform:scale(0.8) !important;opacity:0.3;transition:all .5s;}
.cell_pt_slide ul li.swiper-slide-active{transform:scale(1) !important;opacity:1}
.cell_pt_slide ul li img{width:100%;border-radius:20px;}
.cell_pt_slide ul li div{padding:25px;text-align:center;padding-bottom:0;}
.cell_pt_slide ul li div h4{}
.cell_pt_slide ul li div p{color:#555;margin-top:8px;}

/* 통증주사클리닉 */
.pain{background:url('../index/images/pain_bg.jpg')no-repeat;background-size:cover;}
.pain .ctt{margin-left:calc(50% - 700px);
width:calc(50vw + 700px);display:flex;justify-content:space-between;}
.pain_left{width:45%}
.pain_right{width:45%}
.pain_img_slide{border-radius:100px 0 0 0;overflow:hidden;}
.pain_img_slide img{width:100%;}

.pain .main_tit{text-align:left;}
.pain_btn{    position: relative;right: 10px;}
.pain-pagination{display:flex;margin-top:40px;}
.pain-pagination span{border-radius:0;background:none;width:auto;height:auto;padding:15px 0;border-bottom:3px solid #6b4c36;font-size:18px;font-family:"Noto Serif KR", serif !important;font-weight:700;width:180px;text-align:center;position:relative;margin:0 !important}
.pain-pagination span.swiper-pagination-bullet-active i{transform:translateY(0px);opacity:1;}
.pain-pagination span i{width: 8px;height: 8px;border-radius: 10px;display: block;position: absolute;top: 13px;right: 15px;overflow: hidden;transform: translateY(10px);opacity: 0;transition: all .3s;}
.pain_slide{margin-top:60px !Important;}
.pain_tit{}
.pain_tit h2{}
.pain_tit p{color:#555;}

.pain_charac{display:flex;gap:0 10px;flex-wrap:wrap;}
.pain_charac li{font-size: 17px;background:#6b4c36;color: #fff;font-weight: 700;padding: 3px 12px;border-radius: 50px;}

.pain_effect{}
.pain_effect h4{display:flex;justify-content:space-between;align-items:center;}
.pain_effect ul{display:flex;justify-content:space-between;}
.pain_effect ul li{width:19%;padding:10px;padding-bottom:0;border-radius:15px;background:#fff;}
.pain_effect ul li img{filter:saturate(0.7) brightness(1.05);width:100%;border-radius:5px;}
.pain_effect ul li p{text-align:center;padding:15px 0;font-weight:600;}

.pain_btn div{width:40px;height:40px}
.pain_btn div svg{width:15px;}
.pain_slide_img{display:none}
.pain_slide_img img{width:100%}
/* 비수술클리닉 */
.non{position:relative;z-index:0;}
.non_bg{background:#000;position:absolute;top:0;left:0;width:100%;height:100%;z-index:-1;}
.non_bg img{object-fit:cover;position:absolute; top:0; left:0; width:100%; height:100%; opacity:0; transition:opacity .6s ease; }
.non_bg img.active { opacity:0.5; z-index:1; }
.non .ctt{}
.non .main_tit{}
.non_cont{margin-top:40px;}
.non_list{cursor:pointer;width:100%;padding:40px;border-bottom:1px solid rgba(255,255,255,0.2);}
.non_list:last-child{border:0}
.non_tit{}
.non_tit h4{font-weight:600;display:flex;justify-content:space-between;}
.non_tit h4 img{width:20px;filter:invert(1);transform-origin:center;transition:all .3s;}
.non_tit p{font-weight:400;}

.non_list.active{}
.non_list.active h4 img{transform:rotate(180deg);}
.non_list.active .non_tit p{display:block;}
.non_list.active .non_charac{display:block}
.non_list.active .non_step{display:block;}


.non_tit p{display:none;}
.non_charac{display:none}
.non_step{display:none;}

.non_step{}
.non_step h4{display:none;align-items:center;gap:0 8px;}
.non_step h4 i{width:8px;height:8px;border-radius:8px;background:#fff;position:relative;}
.non_step ul{display:flex;justify-content:space-between}
.non_step ul li{z-index:0;width:23%;border-radius:15px;background:#fff;overflow:hidden;position:relative;padding:30px 0;}
.non_step2 ul li{width:32%;}
.non_step ul li img{width:150px;height:150px;border-radius:100px;margin:0 auto;display:block;object-fit:cover;}
.non_step ul li div{text-align:center;margin-top:20px;}
.non_step ul li span{font-size: 13px;font-weight: 800;display: block;color: #d1d1d1;letter-spacing: 0.5px;}
.non_step ul li p{font-size:18px;margin-top:5px;font-weight:600}

.non_charac{width:100%;margin:0 auto;margin-top:60px;}
.non_charac ul{display:flex;justify-content:space-between;}
.non_charac ul li{width:25%;border-radius:20px;}
.non_charac ul li div{ }
.non_charac ul li img{width:50px;filter:invert(1);margin:0 auto;display:block;}
.non_charac ul li p{margin-top:15px;text-align: center;font-weight: 600;line-height: 1.5;color:#fff;}


/* 자율신경 검사 */
.auto{background:url('../index/images/auto_bg.jpg')no-repeat;background-size:cover;}
.auto .main_tit{}
.auto_test{}
.auto_test .ctt{position:relative;overflow:hidden;}
.auto_test_txt{width:100%;}
.auto_test_txt h4{text-align:center;}
.auto_test_txt ul{display:flex;flex-wrap:wrap;justify-content:center;gap:15px;}
.auto_test_txt ul li{width:40%;background:#f7f7f7;padding:20px;border-radius:100px;font-size:18px;font-weight:500;padding-left:80px;display:flex;align-items:center;gap:0 15px;}
.auto_test_txt ul li span{background: #000;color: #fff;font-weight: 900;width: 30px;height: 30px;text-align: center;border-radius: 30px;line-height: 30px;font-size: 13px;font-weight: 900;letter-spacing: 1px;padding-left: 2px;}
.ani_txt{margin-top:120px;text-align:center;position: relative;font-weight: 900;color: rgba(0,0,0,0.2)
}
.b_txt {font-weight:600;margin:0 auto;position: relative;width: max-content;background:linear-gradient(to right, #000, #000) no-repeat;-webkit-background-clip: text;background-clip: text;background-size: 0%;transition: background-size cubic-bezier(.1,.5,.5,1) 0.5s;font-size:26px;font-weight:bold;}


.auto_descript{padding-top:120px}
.auto_descript .ctt{display:flex;align-items:center;justify-content:space-between;}
.auto_descript_left{width:55%;}
.auto_descript_right{width:40%}
.auto_descript_right img{width:100%;border-radius:20px;}
.role_list{width:fit-content;display:flex;align-items:center;border-radius:10px;padding:10px 10px 10px 20px;gap:0 18px;border:1px solid #fff;}
.role_list1{margin-top:20px;background:#f5f5f5}
.role_list2{margin-top:15px;background:#f7f5ee}
.role_list h4{color:#000;font-size:18px;}
.role_list p{display:flex;gap:0 8px;}
.role_list p span{background: #fff;color:#000;border-radius: 5px;font-size: 16px;padding: 8px 12px;font-weight: bold;}

.unbalance{position:relative;z-index:0;}
.unbalance .ctt{width:1000px;}
.unbalance_tit{text-align:center;}
.unbalance_tit h2{font-weight:600}
.unbalance_cont{}
.unbal_bg{position:absolute;bottom: 15%;width: 100%;z-index: -1;opacity: 0.1;}
.step_bar{position:relative;height:6px;border-radius:999px;background:rgb(223 213 213 / 35%);overflow:hidden;box-shadow:0 0 0 1px rgba(255,255,255,.06) inset;}

/* 채워지는 부분 */
.step_fill{position:absolute;left:0;top:0;height:100%;width:0%;border-radius:999px;background:linear-gradient(270deg, #6b4c36, #b38a8a);transition:width .5s ease;}

.step_list{margin-top:25px;padding:0;list-style:none;display:flex;gap:22px}
.step_list li{cursor:pointer;opacity:.45;width:25%;transition:opacity .25s ease}
.step_list li.on{opacity:1}
.step_list span{display:inline-block;margin-right:6px;font-weight:800;border-radius:100px;background:#f2f2f2;width:40px;height:40px;color:#fff;font-weight:900;text-align:center;line-height:40px;display:block;font-size: 14px;letter-spacing: 1px;padding-left: 2px;margin:0 auto;}
.step_list li.on span{background:#000;}
.unbalance_cont ul li p{margin-top:10px;font-weight:600;text-align:center;}
.unbalance_cont img{width:550px;opacity:1;margin:0 auto;display:block;}

.nerve_list_wrap .ctt{display:flex;flex-wrap:wrap;}
.nerve_img{width:25%;border-radius:20px;overflow:hidden;}
.nerve_img img{width:100%}
.nerve_list{width:50%;padding:60px;}
.nerve_list1{background:#f9f6f4;border-radius: 20px 0 0 20px}
.nerve_list2{background:#f0f5f1;border-radius:0 20px 20px 0;}
.nerve_list h4{}
.nerve_list h4 span{font-weight:400;display:block;margin-top:10px;color:#555;}
.nerve_list1 h4{}
.nerve_list2 h4{}
.nerve_list div{display:flex;flex-wrap:wrap;gap:8px;}
.nerve_list p{font-size:16px;background:#fff;padding:6px 15px;border-radius:50px;width:18%;text-align:center;}

.auto_program{background:linear-gradient(180deg, #fff, #f8f8f8)}
.auto_program h2{text-align:center;font-weight:600}
.auto_btn{}
.auto_btn svg{}
.auto_pr_slide{}
.auto_pr_slide .swiper-slide{}
.auto_pr_slide .swiper-slide img{width:100%;border-radius:15px;}
.auto_pr_slide .swiper-slide div{padding:20px;}
.auto_pr_slide .swiper-slide div h4{}
.auto_pr_slide .swiper-slide div p{color:#555;margin-top:10px;}

/* 성장클리닉 */
.growth{position:relative}
.growth_bg{position:absolute;top:0;left:0;width:100%;opacity: 0.2;filter: blur(1px);}
.growth .main_tit{}
.growth_main{margin-top:80px;}
.growth_descript{text-align:center}
.growth_descript h4 b{font-size:30px;font-weight:bold}
.growth_descript p{color:#555;}

.growth_chart{max-width:1000px;margin:40px auto 0;display:flex;align-items:flex-end;justify-content:space-between;gap:20px;height:320px;}
.bar{position:relative;display:flex;flex-direction: column-reverse;align-items:center;gap:10px;flex:1;}
.bar_track{width:100%;height:240px;background:rgb(167 167 167 / 8%);border-radius:15px 15px 0 0;overflow:hidden;display:flex;align-items:flex-end;}
.bar_fill{width:100%;height:100%;background:linear-gradient(359deg, #6b4c36, #6b4c36);transform:scaleY(0);transform-origin:bottom center;}
.bar_fill2{background:linear-gradient(270deg,#ccc,#ddd)}
.bar_label{font-size:20px;font-weight:600;}
.bar_label2{color:#ccc;}
.bar_value{font-size: 19px;font-weight: 700;position: absolute;top: 15px;width: 100%;text-align: center;}




.growth_test{background:url('../index/images/growth_bg.jpg')no-repeat;background-size:cover;background-attachment:fixed;}
.growth_test_box{display:flex;align-items:start;justify-content:space-between;}
.growth_tit{width:30%;position:sticky;top:200px;left:0;}
.m_growth_tit{display:none;}
.growth_tit h4{transition:all .5s;line-height:1.4;font-weight:600;}
.growth_tit h4 b{font-weight:600}
.growth_tit h4 i{background:#000;color:#fff;font-weight:900;width:40px;height:40px;border-radius:40px;text-align:center;line-height:40px;display:block;font-style: normal;font-size: 18px;display:block;margin-bottom:15px;}
.growth_tit2 h4 i{background:red}
.growth_tit p{transition:all .5s;margin-top:20px;color:#555}
.growth_cont_wrap{width:50%;}
.growth_cont{width:100%;}
.growth_cont2{margin-top:120px;}
.growth_cont ul{display:flex;flex-direction:column;gap:15px 0;}
.growth_cont ul li{background:#fff;width:100%;padding:20px 35px;border-radius:100px;display:flex;align-items:center;gap:0 10px;}
.growth_cont ul li img{width:20px;border-radius:20px;display:block;}
.growth_cont ul li p {line-height:1.4;text-align:center;font-weight:500;}

.growth_step{}
.growth_step .ctt{width:80%;}
.growth_btn{margin-top:40px;}
.growth_step_slide{padding-top:70px !Important}
.growth_step_slide .swiper-wrapper{transition-timing-function:linear;}
.growth_step_slide li{padding:20px;background:#f9f6f3;border-radius:20px;position:relative;}
.growth_step_slide li i{background: #6b4c36;width: fit-content;color: #fff;border-radius: 100px;position: absolute;top: -70px;transform: translateX(-50%);left: 50%;font-style: normal;font-weight: bold;display: block;padding: 4px 16px;font-size: 16px;}

/* 꼬리 */
.growth_step_slide li i::after{content:"";position:absolute;left:50%;transform:translateX(-50%);bottom:-5px;width:0;height:0;border-left: 6px solid transparent;
    border-right: 6px solid transparent;
  border-top: 6px solid #6b4c36;}
.growth_step_img{display:block;width:100%;border-radius:20px;}
.growth_step_slide li div{padding:25px 10px;text-align:Center;}
.growth_step_slide li h4{}
.growth_step_slide li span{color:#000;display:block;margin-top:6px;}
.growth_step_slide li p{margin-top:15px;color:#555;line-height:1.7}

.growth_program{background:url('../index/images/growth_program_bg.jpg')no-repeat;background-size:cover;background-position:top}
.growth_program ul{display:flex;flex-wrap:wrap;}
.growth_program ul li{width:50%;display:flex;align-items:center;padding:40px 10px;display;flex;justify-content:space-between;border-bottom:1px solid #e4e4e4}
.growth_program ul li:nth-child(n+3){border:0}
.growth_program ul li img{width:25%;border-radius:105px;}
.growth_program ul li div{width:70%;}
.growth_program ul li h4{display:flex;align-items:center;gap:0 10px;}
.growth_program ul li span{background:#000;color:#fff;font-weight:900;padding:3px 12px;border-radius:100px;}
.growth_program ul li p{color:#555;}

/* 둘러보기 */
.view{background:url('../index/images/view_bg.jpg')no-repeat;background-size:cover;background-attachment:fixed;}
.view_slide{position:relative;margin-top:30px;}
.view .swiper-slide img{width:100%;border-radius:20px;transition:all .5s;}
.view .swiper-slide{transition:all 1s;transform:scale(0.7) !important;}
.view .swiper-slide-active {transition:all 1s;transform:scale(1) !important}
.view .swiper-slide-active img{transition:all .5s;}
.view_btn{justify-content:center;margin-bottom:40px;}
.view_btn div{border-color:#fff}
.view_btn div svg{color:#fff}

/* 진료시간 및 오시는길*/
.info_box{display:flex;align-items:start;justify-content:space-between;}
.map{width:50%;}
.map img{width:100%}
.info_txt{width:40%}
.info_sec{margin-top:35px}
.info_sec:first-of-type{margin-top:0;}
.info_sec span{font-weight:bold;display:block;margin-bottom:10px;}
.info_sec div b{font-weight:600;}
.info_sec div p{color:#555;margin-top:8px;font-weight:500;}
.info_sec div p b{  background:#fff;color: #6b4c36;border:1px solid #6b4c36;font-size: 14px;font-weight: 500;padding: 3px 8px;border-radius: 105px;position: relative;top: -1px;}
.info_sec div p img{width:25px;margin-right:5px;position:relative;top:-2px;display:inline-block;}
.sns{display:flex;gap:0 40px;}
.sns a{font-size:16px;font-weight:600;text-align:center;display:block;}
.sns a div{border:1px solid #6b4c36;margin:0 auto;display:flex;align-items:center;justify-content:center;width:70px;height:70px;border-radius:60px;margin-bottom:12px;}
.sns a img{width:25px;display:block;}
.info_sec ul{margin-top:20px;}
.info_sec ul li{display:flex;align-items:center;line-height:0.8;padding-bottom:8px;display:flex;gap:0 20px;}
.info_sec ul li:last-of-type{padding-bottom:0;}
.info_sec ul li b{width:75px;height:31px;margin-right:15px;text-align:justify;display:block;letter-spacing: -5px}
.info_sec ul li b::after {content: "";display: inline-block;width: 100%;}
.info_sec ul li p{}
.info_sec ul li i{padding: 2px 8px;border-radius: 100px;font-size: 13px;font-weight: 600;position: relative;right: 10px;}
.info_sec strong{display: block;margin-top: 10px;font-weight: 400;color: #555;}
.info_sec strong i{font-weight:bold;color:#000;margin-right:8px;}
.info_sec em{line-height:0.9;font-style:normal;font-weight:900;}

@media screen and (max-width:1400px){
  .pt_left_slide img{height:340px;object-fit:cover;}
}
@media screen and (max-width:768px){
  
  .index{margin-top:74px;}
  .main_tit_wrap{width:90%;flex-wrap:wrap}
  .main_tit_wrap .main_tit{width:100%}
  .slide_btn div{width:40px;height:40px}
  .slide_btn div svg{width:13px}
  
  .slide{height:auto}
  .slide_txt{width:90%;}
  
  .point .ctt{width:90%;margin:0 auto;}
  .pt_left{width:100%;}
  .pt_right{display:none;}
  
  .main_top_text{margin-top:40px;}
  
  .subject{padding-top:40px;}
  .subject ul{flex-wrap:wrap;gap:20px 0}
  .subject ul li{width:49%;height:auto;border-radius:10px;padding:30px 0;}
  .subject ul li:nth-child(2n){margin-top:0;}
  
  .tre_slide{padding-bottom:10px !Important}
  .tre_btn{margin-top:20px}
  .tre_cont{margin-top:50px;}
  
  .equ_cont{flex-wrap:wrap}
  .equ_txt_slide{margin-top:30px}
  .equ_txt{width:100%;padding-top:0;}
  .equ_img{width:70%;margin:0 auto;margin-top:40px;}
  
  .greet b{font-size:14px;}
  .greet b img{width:70px}
  
  .doc{margin-top:20px;}
  .doc .ctt{flex-wrap:wrap;flex-direction:column-reverse;width:90%;padding:0;}
  .doc_txt_wrap{width:100%;padding-top:40px;}
  .doc_img{background:rgba(255,255,255,0.5);width:100%;position:relative;padding-top:40px;border-radius:20px;}
  .doc_txt ul li{width:100%;font-size:15px;}
  .doc_message{font-size:14px;}
  
  .sj{padding-bottom:0;}
  .sj_cont_wrap{flex-wrap:wrap;}
  .sj_cont{width:100%;padding:60px 40px !important;height:auto;}
  .sj_cont2{margin-top:30px;background:#323d1a}
  .sj_cont img{opacity: 0.3;filter: grayscale(1) brightness(0.8);}
  .sj_tab{display:none;}
  .sj_cont *{color:#fff;}
  .sj_txt h4 span{color:#fff;}
  .sj_cont .sj_txt h4{font-size:22px !important;}
  .sj_text{bottom:0 !important;left:0 !important;opacity:1 !important;position:relative;}
  
  .sj_txt ul{flex-wrap:wrap;margin-top:30px;gap:8px;}
  .sj_txt ul li{font-size:14px;width:31%;text-align:center;padding:8px 0}
  
  .cell_descript .ctt{flex-wrap:wrap;flex-direction:column-reverse;}
  .cell_descript_img{display:none;width:90%;margin:0 auto;margin-top:30px;}
  .cell_descript_txt{width:90%;margin:0 auto;}
  .cell_descript_target ul li{font-size:14px;padding:8px 14px}
  
  .cell_list{padding-bottom:0;}
  .cell_list .ctt{flex-wrap:wrap;}
  .cell_list_txt{width:100%;}
  .cell_detail{padding-bottom:50px}
  .cell_detail_img{display:block}
  .cell_detail_img img{width:100%;border-radius:20px;}
  .cell_tit{padding-top:30px;}
  .cell_tit h2 {font-size: 18px;}
  .cell_tit p{margin-top:15px}
  
  .cell_effect ul{flex-wrap:wrap;gap:8px;}
  .cell_effect ul li{min-width:31%;font-size:14px;text-align:center;}
  .cell_list_img{display:none !important}
  
  .cell_step{margin-top:50px;}
  .cell_step ul{flex-wrap:wrap;gap:30px 0}
  .cell_step ul li{width:49%}
  .cell_step ul li span{font-size:12px;}
  
  .cell_merit ul li{width:100%;padding:20px}
  
  .cell_point{width:100%;overflow:hidden;}
  .pain .ctt{flex-wrap:wrap;flex-direction:column-reverse;width:90%;margin:0 auto;}
  .pain_left{width:100%;margin-top:30px;}
  .pain_right{display:none;}
  
  .pain-pagination span {padding: 9px 0;font-size: 14px;}
  .pain-pagination span i {width: 5px;height: 5px;top: 5px;}
  .pain_slide{margin-top:35px !important}
  .pain_charac{flex-wrap:wrap;gap:8px}
  .pain_charac li{font-size:14px;}
  
  .pain_slide_img{display:block;margin-bottom:35px;border-radius:20px;overflow:hidden;height:300px;}
  .pain_slide_img img{object-fit:cover;height:100%}
  
  .non_cont{flex-wrap:wrap;gap:15px 0}
  .non_list{width:100% !important}
  .non_list.active{padding:20px;}
  .non_tit h4 {letter-spacing:0;font-size:15px;writing-mode: horizontal-tb;transform: scale(1);justify-content: space-between;}
  .non_tit h4 img{width:15px}
  
  .non_step{margin-top:30px}
  .non_step ul{flex-wrap:wrap;gap:20px 0}
  .non_step ul li{width:100%;padding:15px;display:flex;align-items:center;justify-content:space-between;}
  .non_step ul li img{width:35%;height:auto;margin:0;}
  .non_step ul li div{width:57%;text-align:left;margin-top:0}
  .non_step ul li span{margin:0;}
  .non_step ul li p{text-align:left;}
  .non_step ul li:before, .non_step ul li:after{display:none;}
  .non_step ul li span {font-size: 11px;}
  .non_step ul li p {font-size: 15px;margin-top: 4px;}
  .non_charac{margin-top:35px}
  .non_charac ul{flex-wrap:wrap;gap:30px 0;}
  .non_charac ul li{width:48%;}
  .non_charac ul li div img{width:30px;margin:0 auto}
  .non_charac ul li p{margin-top:10px;}
  
  .auto_test_txt ul li{width:100%;padding:20px;font-size:15px;}
  .auto_test_txt ul li span {width: 23px;height: 23px;line-height: 23px;font-size: 10px;padding-left: 1px;}
  
  .ani_txt{margin-top:60px;}
  .b_txt{font-size:4vw;}
  
  .auto_descript{padding-top:80px;}
  .auto_descript .ctt{flex-direction:column-reverse;flex-wrap:wrap}
  .auto_descript_left{width:100%;margin-top:35px;}
  .auto_descript_right{width:100%;}
  .role_list{flex-wrap:wrap;width:100%;padding:15px;}
  .role_list h4{width:100%;margin-bottom:10px;font-size:16px;}
  .role_list p{flex-wrap:wrap;gap:7px;width:100%}
  .role_list p span{font-size:14px;padding: 6px 0;min-width:32%;text-align:center;}
  
  .unbalance .ctt{width:90%;}
  .step_bar{height:6px;}
  .step_list span {font-size:11px;width: 30px; height: 30px;line-height: 30px;}
  .unbalance_cont ul li p {font-size: 16px;line-height: 1.5;}
  .nerve_list_wrap .ctt{border-radius:20px;overflow:hidden;}
  .nerve_list{width:100%;border-radius:0;padding:40px}
  .nerve_list p {font-size: 14px;padding: 6px 0px;width: 31%;}
  .auto_btn {justify-content: center;margin-top: 20px;}
  
  .growth_main{margin-top:50px;}
  .growth_descript h4 b{font-size:18px;}
  .growth_chart{width:90%;height:auto}
  .bar_label{font-size:14px;}
  .bar_value{font-size:13px;}
  
  .growth_test_box{flex-wrap:wrap;}
  .growth_tit{width:100%;position:relative;top:0;}
  .growth_cont2{margin-top:60px}
  .m_growth_tit{display:block;margin-bottom:25px}
  .growth_tit h4 i{width:30px;height:30px;line-height:30px;font-size:12px;}
  .growth_cont_wrap{width:100%;margin-top:30px;}
  .growth_cont ul li{padding:20px;}
  .growth_cont ul li img{font-size:16px;}
  
  .growth_btn{margin-top:20px}
  .growth_step_slide li i {top: -20px;font-size: 13px;}
  .growth_step_slide {padding-top: 20px ! Important;}
  .growth_program ul li{width:100%}
  .growth_program ul li:nth-child(1){padding-top:0;}
  
  .info_box{flex-wrap:wrap;}
  .map{width:100%}
  .info_txt{width:100%;margin-top:30px;}
  .info_sec div b {font-size: 15px;}
  .info_sec div p b{display:block;width:fit-content;margin-top:10px;font-size:12.5px;}
  .info_sec ul li b{width:55px;}
  .info_sec ul li {font-size:15px;height: 32px;}
  .info_sec ul li i{padding: 0px 8px;border-radius: 100px;font-size: 11px;}
  .info_sec{margin-top:25px;}
  
  .sns{margin-top:30px;gap:0;justify-content:space-between;}
  .sns a{width:33.3%;font-size:13px;}
  .sns a div{width:50px;height:50px;margin-bottom:7px;}
  .sns a div img{width:20px;}
}

@media screen and (max-width:640px){
  
  .pt_left_slide .swiper-slide{flex-wrap:wrap;}
  .pt_left_slide img{width:100%;border-radius:20px;}
  .pt_txt{width:100%;padding-top:30px;}
  .pt_btn {position: relative;bottom:0;left:0;margin-bottom:25px;}
  
  .unbalance_cont img{width:100%}
}

@media screen and (max-width:499px){
  .tre_slide .swiper-slide{height:300px;}
  .equ_img{width:100%}
  .greet b{margin-top:40px;}
  .sj_txt ul li{width:48%}
  .cell_descript_target ul{flex-wrap:wrap;gap:0 6px;}
  .cell_descript_target ul li{font-size: 14px;padding: 5px 9px;}
  .pain_charac li{font-size:13px;}
  .role_list p{gap:5px;}
  .role_list p span{font-size:13px;width:31%}
   .unbalance_cont ul li p {font-size: 13.5px;}
  .nerve_list{padding:40px 30px}
  .growth_cont ul li p{font-size:15px;}
  .growth_program ul li{flex-wrap:wrap;}
  .growth_program ul li h4 {flex-direction: column; align-items: baseline;gap: 5px 0;}
  .growth_program ul li img{width:100%}
  .growth_program ul li div{width:100%;margin-top:20px;}
 .growth_program ul li:nth-child(3){border-bottom: 1px solid #e4e4e4;}
}